Wydano Gimp 2.7.4

Kiedy myśleliśmy, że ten projekt powoli umiera, byliśmy zaskoczeni wydaniem wersji 2.7.4, jeszcze jeden krok przed wersją 2.8 z ciekawa lista zmian.

W sekcji interfejsu mamy kilka nowości, takich jak:

  • Dodaj przycisk zamykania na kartach w trybie pojedynczego okna.
  • Ulepszenia narzędzi transformacji.
  • Tryby pojedynczego okna i wielu okien są zawsze zapisywane w spójny sposób sesjar.
Użytkownicy Debian będziemy musieli trochę poczekać i myślę, że te z łuk powinni już mieć dostępną tę wersję. Jeśli jesteś użytkownikami Ubuntu możesz teraz wypróbować tę nową wersję, dodając następujące elementy PPA:

sudo add-apt-repository ppa:matthaeus123/mrw-gimp-svn
sudo apt-get update && sudo apt-get install gimp

 


Treść artykułu jest zgodna z naszymi zasadami etyka redakcyjna. Aby zgłosić błąd, kliknij tutaj.

15 komentarzy, zostaw swoje

Zostaw swój komentarz

Twój adres e-mail nie zostanie opublikowany.

*

*

  1. Odpowiedzialny za dane: Miguel Ángel Gatón
  2. Cel danych: kontrola spamu, zarządzanie komentarzami.
  3. Legitymacja: Twoja zgoda
  4. Przekazywanie danych: Dane nie będą przekazywane stronom trzecim, z wyjątkiem obowiązku prawnego.
  5. Przechowywanie danych: baza danych hostowana przez Occentus Networks (UE)
  6. Prawa: w dowolnym momencie możesz ograniczyć, odzyskać i usunąć swoje dane.

  1.   Alba powiedział

    Plotka głosiła, że ​​GIMP 2.8 będzie na 2010 LOL ... Widzę, że nie xD

    ;DO; -Płaczę w kącie- Chciałem spróbować nowego Gimpa ~ ale mam LMDE

    1.    akoharowen powiedział

      Alba: Właśnie zrobiłem instrukcję, jak zainstalować GIMP 2.7.4 w LMDE
      http://lapertenencia.wordpress.com/2011/12/15/gimp-2-7-4-con-modo-ventana-unica-en-lmde/
      Pozdrowienia i mam nadzieję, że okażą się przydatne!

      1.    Alba powiedział

        A miesiąc później ...

        Dziękuję Ci! Próbuję już podczas ponownej instalacji LMDE; w; przepraszam, że trwało to tak długo ... Przez jakiś czas nie pojawiałem się na blogu

        1.    Odwaga powiedział

          To jest wiek

  2.   Edward2 powiedział

    «Kiedy myśleliśmy, że ten projekt powoli umiera» 😀

    W 2012 roku wychodzi Gimp 2.8, pracują nad przeniesieniem go do gtk3, myślę, że jesteś trochę niedoinformowany.

    1.    elav <° Linux powiedział

      Mam na myśli, że cykl rozwoju jest zbyt wolny. I tak, przynajmniej myślałem, że Gimp umrze (chociaż nie spodobał mi się ten pomysł).

      1.    Edward2 powiedział

        No dalej, kto rozumie ludzi, powiedzieli to samo o cyklach rozwoju Firefoksa, a teraz narzekają, tak przy okazji, że wersje rozwojowe są ponownie stabilne i masz najnowszą z tej potężnej aplikacji (przynajmniej ja)

  3.   Grzmot powiedział

    Piszę z mojego mobilnego xD Gimp ma tylko jednego programistę i prawie nie otrzymuje darowizn
    stąd rozwój jest tak powolny. To, czego potrzebuje Gimp, to więcej osób w zespole. Co nie pójdzie źle, to zmiana w zestawie ikon, a jego rzecz polegałaby na tym, że zostałby przepisany w C ++, co uruchomiłoby projekt.

    Nadal nie mogę się doczekać wersji 2.8 i mam już zainstalowany 2.7.4 (działa świetnie).

    Pozdrowienia!

    1.    elav <° Linux powiedział

      Nie wiedziałem, że jest tylko jeden programista. To niesamowite, biorąc pod uwagę wagę tego projektu, że tylko jedna osoba jest tą, która go utrzymuje, czy to dlatego, że tego chcą, czy też dlatego, że nikt nie zaoferował pomocy?

  4.   siekiera powiedział

    Szkoda! Arch nie został jeszcze zaktualizowany: s

    1.    Odwaga powiedział

      Ale nie mów nic, co jeśli nie elav dotyka naszych piłek

  5.   Lucas Matthias powiedział

    Spróbujmy 🙂

  6.   Lucas Matthias powiedział

    To bardzo dobrze, teraz będziemy studiować nowe narzędzia

  7.   jose powiedział

    Pierdolić…. Zainstalowałem go i to dobrze wskazuje, z wieloma ulepszeniami, takimi jak przeskalowanie warstw jak w Photoshopie… .. Ale poprzednia instalacja się spieprzyła i teraz GIMP nie działa dla mnie w żaden sposób. Uwaga dla nawigatorów.

  8.   Bruno powiedział

    czy jest repozytorium dla fedory ??? wygląda na to, że zapomnieli trochę o tych, którzy nie są ubuntu 🙁

logiczne (prawda)